﻿/* DEFAULTS
----------------------------------------------------------*/

.BannerRotationWebPart_Container
{
/*    position:relative;
    z-index:88;
    margin-top:-5px;
    width:786px; 
    height:340px;*/
}

.BannerRotationWebPart_TextContainer
{
   /* width:350px;
    min-height:90px;
    position:relative;
    float:right;
    right:20px;
    bottom:140px;*/
    
}

div.anythingSlider-minimalist-square .anythingControls ul li
{
    border: 1px solid #FFFFFF !important;
    height: 14px !important;
    width: 14px !important;
    margin-right: 2px !important;
}

div.anythingSlider-minimalist-square .anythingControls ul a   
{
    border: none !important;
    height:12px !important;
    width: 12px !important;
    margin: 1px !important;
    background-image:url('empty.png');
}

div.anythingSlider-minimalist-square .anythingControls ul a:hover, div.anythingSlider-minimalist-square .anythingControls ul a.cur
{
    background-color: #FFFFFF !important;
}

div.anythingSlider-minimalist-square .anythingControls
{
    bottom: 25px !important;
    right: 270px !important;
    position: relative !important;
}
